// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		AD742A48B9A016151EA71ED3 /* Pods_Covid_19_Tests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = CFB79F65FBF775A5F065B26C /* Pods_Covid_19_Tests.framework */; };
		EA1311B4243D2DD800917337 /* ProfileDataTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1311B3243D2DD800917337 /* ProfileDataTableViewCell.swift */; };
		EA1311B6243E68DE00917337 /* LinksTableViewCells.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1311B5243E68DE00917337 /* LinksTableViewCells.swift */; };
		EA1311BA244127B300917337 /* RankingTableViewCells.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1311B9244127B200917337 /* RankingTableViewCells.swift */; };
		EA1C3425243A6FB500C2A2DF /* ProfileViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1C3424243A6FB500C2A2DF /* ProfileViewController.swift */; };
		EA1C3427243A722600C2A2DF /* Profile.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EA1C3426243A722600C2A2DF /* Profile.storyboard */; };
		EA1C3429243A795D00C2A2DF /* SFProText-Semibold.ttf in Resources */ = {isa = PBXBuildFile; fileRef = EA1C3428243A795B00C2A2DF /* SFProText-Semibold.ttf */; };
		EA1C342C243A7C6700C2A2DF /* LinksViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1C342B243A7C6700C2A2DF /* LinksViewController.swift */; };
		EA1C342F243A7C9F00C2A2DF /* RankingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1C342E243A7C9F00C2A2DF /* RankingViewController.swift */; };
		EA1C3432243A7CE900C2A2DF /* CollaborateViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1C3431243A7CE900C2A2DF /* CollaborateViewController.swift */; };
		EA1C3437243A7D7E00C2A2DF /* Links.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EA1C3436243A7D7E00C2A2DF /* Links.storyboard */; };
		EA1C3439243A7D8A00C2A2DF /* Ranking.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EA1C3438243A7D8A00C2A2DF /* Ranking.storyboard */; };
		EA1C343B243A7D9400C2A2DF /* Collaborate.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EA1C343A243A7D9400C2A2DF /* Collaborate.storyboard */; };
		EA231F0A2432EDD500941EA7 /* UserPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA231F092432EDD400941EA7 /* UserPresenter.swift */; };
		EA2C9AA924354DE0008D7454 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = EA2C9AA824354DE0008D7454 /* GoogleService-Info.plist */; };
		EA2C9AAC24354F6E008D7454 /* AuthKey_D24NT2G985.p8 in Resources */ = {isa = PBXBuildFile; fileRef = EA2C9AAB24354F6D008D7454 /* AuthKey_D24NT2G985.p8 */; };
		EA2C9AB4243562E9008D7454 /* SplashPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA2C9AB3243562E9008D7454 /* SplashPresenter.swift */; };
		EA2C9AB824358050008D7454 /* HomePresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA2C9AB724358050008D7454 /* HomePresenter.swift */; };
		EA2C9ABE24358AE1008D7454 /* MapStyle.json in Resources */ = {isa = PBXBuildFile; fileRef = EA2C9ABD24358AE0008D7454 /* MapStyle.json */; };
		EA2C9AC024359135008D7454 /* HomeTableViewCells.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA2C9ABF24359135008D7454 /* HomeTableViewCells.swift */; };
		EA2E99E42436C7B3004D2200 /* GothamRounded-Medium.otf in Resources */ = {isa = PBXBuildFile; fileRef = EAD906B92436B88300F4EDF2 /* GothamRounded-Medium.otf */; };
		EA3874F92437CE9D002099FB /* UIDefault.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA3874F82437CE9D002099FB /* UIDefault.swift */; };
		EA43A198245485F800D758C6 /* WebView.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EA43A197245485F800D758C6 /* WebView.storyboard */; };
		EA807A012432E454009F568B /* AuthPhoneValidationCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA807A002432E454009F568B /* AuthPhoneValidationCollectionViewCell.swift */; };
		EA807A032432E489009F568B /* AuthCodeValidationCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA807A022432E489009F568B /* AuthCodeValidationCollectionViewCell.swift */; };
		EAA2A2BC24398FF000D5D405 /* DrawerTableViewCells.swift in Sources */ = {isa = PBXBuildFile; fileRef = EAA2A2BB24398FF000D5D405 /* DrawerTableViewCells.swift */; };
		EAA32939244BF3E100DC0C80 /* CityRankingModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EAA32938244BF3E100DC0C80 /* CityRankingModel.swift */; };
		EAB6A051245A2AB500E0F3C6 /* LoadingView.xib in Resources */ = {isa = PBXBuildFile; fileRef = EAB6A04F245A2AB500E0F3C6 /* LoadingView.xib */; };
		EAB6A052245A2AB500E0F3C6 /* LoadingView.swift in Sources */ = {isa = PBXBuildFile; fileRef = EAB6A050245A2AB500E0F3C6 /* LoadingView.swift */; };
		EAB6A054245A2ACF00E0F3C6 /* WebViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EAB6A053245A2ACE00E0F3C6 /* WebViewController.swift */; };
		EABAD5E6243257DC006556C5 /* R.generated.swift in Sources */ = {isa = PBXBuildFile; fileRef = EABAD5E5243257DC006556C5 /* R.generated.swift */; };
		EABAD5E824325806006556C5 /* UIExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = EABAD5E724325806006556C5 /* UIExtensions.swift */; };
		EABAD5EC24326FC2006556C5 /* GothamRounded-Book.ttf in Resources */ = {isa = PBXBuildFile; fileRef = EABAD5EA24325E6F006556C5 /* GothamRounded-Book.ttf */; };
		EABAD5ED24326FC5006556C5 /* GothamRounded-Light.otf in Resources */ = {isa = PBXBuildFile; fileRef = EABAD5EB24325E6F006556C5 /* GothamRounded-Light.otf */; };
		EABE2BB424398015003381A2 /* AppKeys.swift in Sources */ = {isa = PBXBuildFile; fileRef = EABE2BB024398015003381A2 /* AppKeys.swift */; };
		EAC8439E2433B58800AFA9F0 /* UIUtils.swift in Sources */ = {isa = PBXBuildFile; fileRef = EAC8439D2433B58800AFA9F0 /* UIUtils.swift */; };
		EACFC29124327CE900DE25D1 /* SplashViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC29024327CE900DE25D1 /* SplashViewController.swift */; };
		EACFC29324327D1F00DE25D1 /* RootViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC29224327D1F00DE25D1 /* RootViewController.swift */; };
		EACFC29524327D4800DE25D1 /* RootPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC29424327D4800DE25D1 /* RootPresenter.swift */; };
		EACFC2972432821800DE25D1 /* Home.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EACFC2962432821800DE25D1 /* Home.storyboard */; };
		EACFC29924328C8800DE25D1 /* Auth.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EACFC29824328C8800DE25D1 /* Auth.storyboard */; };
		EACFC29E24328E6F00DE25D1 /* AuthViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC29D24328E6F00DE25D1 /* AuthViewController.swift */; };
		EACFC2A02432924700DE25D1 /* Drawer.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EACFC29F2432924700DE25D1 /* Drawer.storyboard */; };
		EACFC2A32432936600DE25D1 /* DrawerViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC2A22432936600DE25D1 /* DrawerViewController.swift */; };
		EACFC2A62432BDB900DE25D1 /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC2A52432BDB900DE25D1 /* HomeViewController.swift */; };
		EAF08F212459CDB000EFCD3F /* LoaderAnimation.json in Resources */ = {isa = PBXBuildFile; fileRef = EAF08F202459CDB000EFCD3F /* LoaderAnimation.json */; };
		EAF08F2E245A08BE00EFCD3F /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = EAF08F30245A08BE00EFCD3F /* Localizable.strings */; };
		EAF08F33245A143700EFCD3F /* ProfileStatusTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = EAF08F32245A143700EFCD3F /* ProfileStatusTableViewCell.swift */; };
		EB134FF6243942BC00AF99D9 /* BoundsModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB134FF5243942BC00AF99D9 /* BoundsModel.swift */; };
		EB134FF7243942BC00AF99D9 /* BoundsModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB134FF5243942BC00AF99D9 /* BoundsModel.swift */; };
		EB134FF9243942DD00AF99D9 /* NewPointModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB134FF8243942DD00AF99D9 /* NewPointModel.swift */; };
		EB134FFA243942DD00AF99D9 /* NewPointModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB134FF8243942DD00AF99D9 /* NewPointModel.swift */; };
		EB134FFC243942FD00AF99D9 /* ContactModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB134FFB243942FD00AF99D9 /* ContactModel.swift */; };
		EB134FFD243942FD00AF99D9 /* ContactModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB134FFB243942FD00AF99D9 /* ContactModel.swift */; };
		EB13500A243943F600AF99D9 /* BasePresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB79EBF2243009000056B6F9 /* BasePresenter.swift */; };
		EB13500B243943F600AF99D9 /* RootPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC29424327D4800DE25D1 /* RootPresenter.swift */; };
		EB13500C243943F600AF99D9 /* SplashPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA2C9AB3243562E9008D7454 /* SplashPresenter.swift */; };
		EB13500D243943F600AF99D9 /* AuthPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB79EC0C243131110056B6F9 /* AuthPresenter.swift */; };
		EB13500E243943F600AF99D9 /* UserPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA231F092432EDD400941EA7 /* UserPresenter.swift */; };
		EB13500F243943F600AF99D9 /* HomePresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA2C9AB724358050008D7454 /* HomePresenter.swift */; };
		EB135010243943F600AF99D9 /* GeoPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE971FC2432B9FE0039F820 /* GeoPresenter.swift */; };
		EB135011243943F600AF99D9 /* PlacePresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB5B848A243649FE009B747E /* PlacePresenter.swift */; };
		EB135014243943F600AF99D9 /* R.generated.swift in Sources */ = {isa = PBXBuildFile; fileRef = EABAD5E5243257DC006556C5 /* R.generated.swift */; };
		EB135015243943F600AF99D9 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBDDB831242FF8CB00B34BB4 /* AppDelegate.swift */; };
		EB3E75BC243E32DE00DE18BA /* ProfileDataTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1311B3243D2DD800917337 /* ProfileDataTableViewCell.swift */; };
		EB3E75BE243E392400DE18BA /* CoordinatesModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3E75BD243E392400DE18BA /* CoordinatesModel.swift */; };
		EB3E75BF243E392400DE18BA /* CoordinatesModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3E75BD243E392400DE18BA /* CoordinatesModel.swift */; };
		EB3E75C1243E44D800DE18BA /* QueryModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3E75C0243E44D800DE18BA /* QueryModel.swift */; };
		EB3E75C2243E44D800DE18BA /* QueryModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3E75C0243E44D800DE18BA /* QueryModel.swift */; };
		EB3E75D9243E830D00DE18BA /* BaseRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3E75D8243E830D00DE18BA /* BaseRequest.swift */; };
		EB3E75DA243E830D00DE18BA /* BaseRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3E75D8243E830D00DE18BA /* BaseRequest.swift */; };
		EB3E75DB243E8DB400DE18BA /* LinksTableViewCells.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1311B5243E68DE00917337 /* LinksTableViewCells.swift */; };
		EB3ED3362432771C008784A7 /* DefaultTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3352432771C008784A7 /* DefaultTests.swift */; };
		EB3ED3392432A9D2008784A7 /* PointModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3382432A9D2008784A7 /* PointModel.swift */; };
		EB3ED33B2432AA63008784A7 /* PolygonModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED33A2432AA63008784A7 /* PolygonModel.swift */; };
		EB3ED33D2432AAE8008784A7 /* PhoneValidationModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED33C2432AAE8008784A7 /* PhoneValidationModel.swift */; };
		EB3ED33F2432AB67008784A7 /* CountryModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED33E2432AB67008784A7 /* CountryModel.swift */; };
		EB3ED3412432ABBE008784A7 /* CityModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3402432ABBE008784A7 /* CityModel.swift */; };
		EB3ED3432432AC2B008784A7 /* NeighborhoodModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3422432AC2B008784A7 /* NeighborhoodModel.swift */; };
		EB3ED3452432AC84008784A7 /* PositionModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3442432AC84008784A7 /* PositionModel.swift */; };
		EB3ED3472432AD18008784A7 /* ZoneModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3462432AD18008784A7 /* ZoneModel.swift */; };
		EB43B93E2432AFA800F3D5B7 /* DLConstants.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB43B93D2432AFA800F3D5B7 /* DLConstants.swift */; };
		EB43B9402432AFD400F3D5B7 /* UIConstants.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB43B93F2432AFD400F3D5B7 /* UIConstants.swift */; };
		EB5782392431524100E38FFF /* DataTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB5782382431524100E38FFF /* DataTests.swift */; };
		EB57823E2431673900E38FFF /* UserManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB57823D2431673900E38FFF /* UserManager.swift */; };
		EB578241243168C400E38FFF /* AuthManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB578240243168C400E38FFF /* AuthManager.swift */; };
		EB57824324317A5D00E38FFF /* ServiceTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB57824224317A5D00E38FFF /* ServiceTests.swift */; };
		EB57825724317AF200E38FFF /* AuthManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB578240243168C400E38FFF /* AuthManager.swift */; };
		EB5B848B243649FE009B747E /* PlacePresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB5B848A243649FE009B747E /* PlacePresenter.swift */; };
		EB5B848E24364A34009B747E /* PlaceManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB5B848D24364A34009B747E /* PlaceManager.swift */; };
		EB5B848F24364A34009B747E /* PlaceManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB5B848D24364A34009B747E /* PlaceManager.swift */; };
		EB5B849424364AA3009B747E /* PlaceRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB5B849324364AA3009B747E /* PlaceRequest.swift */; };
		EB5B849524364AA3009B747E /* PlaceRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB5B849324364AA3009B747E /* PlaceRequest.swift */; };
		EB6218B72437FC7800B3FAD1 /* MetadataModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB6218B62437FC7800B3FAD1 /* MetadataModel.swift */; };
		EB6218B82437FC7800B3FAD1 /* MetadataModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB6218B62437FC7800B3FAD1 /* MetadataModel.swift */; };
		EB6218BA2437FCDA00B3FAD1 /* RankingModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB6218B92437FCDA00B3FAD1 /* RankingModel.swift */; };
		EB6218BB2437FCDA00B3FAD1 /* RankingModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB6218B92437FCDA00B3FAD1 /* RankingModel.swift */; };
		EB6218BD24380E6F00B3FAD1 /* CityFeedModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB6218BC24380E6F00B3FAD1 /* CityFeedModel.swift */; };
		EB6218BE24380E6F00B3FAD1 /* CityFeedModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB6218BC24380E6F00B3FAD1 /* CityFeedModel.swift */; };
		EB74D16524490ADA00D69058 /* Notifications.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB74D16424490ADA00D69058 /* Notifications.swift */; };
		EB74D16624490ADA00D69058 /* Notifications.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB74D16424490ADA00D69058 /* Notifications.swift */; };
		EB79EBF3243009000056B6F9 /* BasePresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB79EBF2243009000056B6F9 /* BasePresenter.swift */; };
		EB79EC0424300CB80056B6F9 /* UserModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB79EC0324300CB80056B6F9 /* UserModel.swift */; };
		EB79EC0D243131110056B6F9 /* AuthPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB79EC0C243131110056B6F9 /* AuthPresenter.swift */; };
		EB934B852435277E00F4701A /* NotificationModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB934B842435277E00F4701A /* NotificationModel.swift */; };
		EB934B862435277E00F4701A /* NotificationModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB934B842435277E00F4701A /* NotificationModel.swift */; };
		EB934B8B2435434E00F4701A /* AuthRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB934B8A2435434E00F4701A /* AuthRequest.swift */; };
		EB934B8C2435434E00F4701A /* AuthRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB934B8A2435434E00F4701A /* AuthRequest.swift */; };
		EB934B8E2435435800F4701A /* UserRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB934B8D2435435800F4701A /* UserRequest.swift */; };
		EB934B8F2435435800F4701A /* UserRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB934B8D2435435800F4701A /* UserRequest.swift */; };
		EB934B912435436200F4701A /* GeoRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB934B902435436200F4701A /* GeoRequest.swift */; };
		EB934B922435436200F4701A /* GeoRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB934B902435436200F4701A /* GeoRequest.swift */; };
		EBD3ACE3244646D700F063BD /* RankingTableViewCells.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1311B9244127B200917337 /* RankingTableViewCells.swift */; };
		EBDDB832242FF8CB00B34BB4 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBDDB831242FF8CB00B34BB4 /* AppDelegate.swift */; };
		EBDDB839242FF8CB00B34BB4 /* Root.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EBDDB837242FF8CB00B34BB4 /* Root.storyboard */; };
		EBDDB83B242FF8CD00B34BB4 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = EBDDB83A242FF8CD00B34BB4 /* Assets.xcassets */; };
		EBDDB83E242FF8CD00B34BB4 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EBDDB83C242FF8CD00B34BB4 /* LaunchScreen.storyboard */; };
		EBE1785E243CADB100B6B876 /* SettingModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE1785D243CADB100B6B876 /* SettingModel.swift */; };
		EBE1785F243CADB100B6B876 /* SettingModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE1785D243CADB100B6B876 /* SettingModel.swift */; };
		EBE17861243CAE0900B6B876 /* SettingRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE17860243CAE0900B6B876 /* SettingRequest.swift */; };
		EBE17862243CAE0900B6B876 /* SettingRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE17860243CAE0900B6B876 /* SettingRequest.swift */; };
		EBE17864243CAE8900B6B876 /* SettingManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE17863243CAE8900B6B876 /* SettingManager.swift */; };
		EBE17865243CAE8900B6B876 /* SettingManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE17863243CAE8900B6B876 /* SettingManager.swift */; };
		EBE17867243CAEB200B6B876 /* SettingPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE17866243CAEB200B6B876 /* SettingPresenter.swift */; };
		EBE17868243CAEB300B6B876 /* SettingPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE17866243CAEB200B6B876 /* SettingPresenter.swift */; };
		EBE17873243CB08000B6B876 /* AppKeys.swift in Sources */ = {isa = PBXBuildFile; fileRef = EABE2BB024398015003381A2 /* AppKeys.swift */; };
		EBE17877243CB08000B6B876 /* RootViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC29224327D1F00DE25D1 /* RootViewController.swift */; };
		EBE17878243CB08000B6B876 /* SplashViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC29024327CE900DE25D1 /* SplashViewController.swift */; };
		EBE17879243CB08000B6B876 /* DrawerViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC2A22432936600DE25D1 /* DrawerViewController.swift */; };
		EBE1787A243CB08000B6B876 /* DrawerTableViewCells.swift in Sources */ = {isa = PBXBuildFile; fileRef = EAA2A2BB24398FF000D5D405 /* DrawerTableViewCells.swift */; };
		EBE1787B243CB08000B6B876 /* AuthViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC29D24328E6F00DE25D1 /* AuthViewController.swift */; };
		EBE1787C243CB08000B6B876 /* AuthPhoneValidationCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA807A002432E454009F568B /* AuthPhoneValidationCollectionViewCell.swift */; };
		EBE1787D243CB08000B6B876 /* AuthCodeValidationCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA807A022432E489009F568B /* AuthCodeValidationCollectionViewCell.swift */; };
		EBE1787E243CB08000B6B876 /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EACFC2A52432BDB900DE25D1 /* HomeViewController.swift */; };
		EBE1787F243CB08000B6B876 /* HomeTableViewCells.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA2C9ABF24359135008D7454 /* HomeTableViewCells.swift */; };
		EBE17880243CB08000B6B876 /* ProfileViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1C3424243A6FB500C2A2DF /* ProfileViewController.swift */; };
		EBE17881243CB08000B6B876 /* LinksViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1C342B243A7C6700C2A2DF /* LinksViewController.swift */; };
		EBE17882243CB08000B6B876 /* RankingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1C342E243A7C9F00C2A2DF /* RankingViewController.swift */; };
		EBE17883243CB08000B6B876 /* CollaborateViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA1C3431243A7CE900C2A2DF /* CollaborateViewController.swift */; };
		EBE17885243CB08000B6B876 /* UIConstants.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB43B93F2432AFD400F3D5B7 /* UIConstants.swift */; };
		EBE17886243CB08000B6B876 /* UIExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = EABAD5E724325806006556C5 /* UIExtensions.swift */; };
		EBE17887243CB08000B6B876 /* UIUtils.swift in Sources */ = {isa = PBXBuildFile; fileRef = EAC8439D2433B58800AFA9F0 /* UIUtils.swift */; };
		EBE17888243CB08000B6B876 /* UIDefault.swift in Sources */ = {isa = PBXBuildFile; fileRef = EA3874F82437CE9D002099FB /* UIDefault.swift */; };
		EBE971FD2432B9FE0039F820 /* GeoPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE971FC2432B9FE0039F820 /* GeoPresenter.swift */; };
		EBE971FF2432BA1C0039F820 /* GeoManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE971FE2432BA1C0039F820 /* GeoManager.swift */; };
		EBE9720D2433AC7E0039F820 /* PhoneValidationModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED33C2432AAE8008784A7 /* PhoneValidationModel.swift */; };
		EBE9720E2433AC7E0039F820 /* UserModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB79EC0324300CB80056B6F9 /* UserModel.swift */; };
		EBE9720F2433AC7E0039F820 /* PointModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3382432A9D2008784A7 /* PointModel.swift */; };
		EBE972102433AC7E0039F820 /* PolygonModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED33A2432AA63008784A7 /* PolygonModel.swift */; };
		EBE972112433AC7E0039F820 /* CountryModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED33E2432AB67008784A7 /* CountryModel.swift */; };
		EBE972122433AC7E0039F820 /* CityModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3402432ABBE008784A7 /* CityModel.swift */; };
		EBE972132433AC7E0039F820 /* NeighborhoodModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3422432AC2B008784A7 /* NeighborhoodModel.swift */; };
		EBE972142433AC7E0039F820 /* PositionModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3442432AC84008784A7 /* PositionModel.swift */; };
		EBE972152433AC7E0039F820 /* ZoneModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB3ED3462432AD18008784A7 /* ZoneModel.swift */; };
		EBE972192433ACCE0039F820 /* AuthManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB578240243168C400E38FFF /* AuthManager.swift */; };
		EBE9721A2433ACCE0039F820 /* UserManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB57823D2431673900E38FFF /* UserManager.swift */; };
		EBE9721B2433ACCE0039F820 /* GeoManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = EBE971FE2432BA1C0039F820 /* GeoManager.swift */; };
		EBE972202433ACE90039F820 /* DLConstants.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB43B93D2432AFA800F3D5B7 /* DLConstants.swift */; };
		F5AF9FF5D123B5DF24B3AEBF /* Pods_Covid_19.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 78404F0E26D9FF9E4A9D09FC /* Pods_Covid_19.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		EB5782332431522200E38FFF /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = EBDDB826242FF8CB00B34BB4 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = EBDDB82D242FF8CB00B34BB4;
			remoteInfo = "Covid-19";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		00980FC9F4C24AE71271C467 /* Pods-Covid-19.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Covid-19.debug.xcconfig"; path = "Target Support Files/Pods-Covid-19/Pods-Covid-19.debug.xcconfig"; sourceTree = "<group>"; };
		06D2772393A6F978CC35254C /* Pods-Covid-19-Tests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Covid-19-Tests.release.xcconfig"; path = "Target Support Files/Pods-Covid-19-Tests/Pods-Covid-19-Tests.release.xcconfig"; sourceTree = "<group>"; };
		4335E8D86D38C8CE18235A94 /* Pods-Covid-19-Tests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Covid-19-Tests.debug.xcconfig"; path = "Target Support Files/Pods-Covid-19-Tests/Pods-Covid-19-Tests.debug.xcconfig"; sourceTree = "<group>"; };
		4E31CD8A88096B905C9C0938 /* Pods-Covid-19.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Covid-19.release.xcconfig"; path = "Target Support Files/Pods-Covid-19/Pods-Covid-19.release.xcconfig"; sourceTree = "<group>"; };
		78404F0E26D9FF9E4A9D09FC /* Pods_Covid_19.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Covid_19.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		CFB79F65FBF775A5F065B26C /* Pods_Covid_19_Tests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Covid_19_Tests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		EA1311B3243D2DD800917337 /* ProfileDataTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileDataTableViewCell.swift; sourceTree = "<group>"; };
		EA1311B5243E68DE00917337 /* LinksTableViewCells.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LinksTableViewCells.swift; sourceTree = "<group>"; };
		EA1311B9244127B200917337 /* RankingTableViewCells.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RankingTableViewCells.swift; sourceTree = "<group>"; };
		EA1C3424243A6FB500C2A2DF /* ProfileViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileViewController.swift; sourceTree = "<group>"; };
		EA1C3426243A722600C2A2DF /* Profile.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Profile.storyboard; sourceTree = "<group>"; };
		EA1C3428243A795B00C2A2DF /* SFProText-Semibold.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "SFProText-Semibold.ttf"; sourceTree = "<group>"; };
		EA1C342B243A7C6700C2A2DF /* LinksViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LinksViewController.swift; sourceTree = "<group>"; };
		EA1C342E243A7C9F00C2A2DF /* RankingViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RankingViewController.swift; sourceTree = "<group>"; };
		EA1C3431243A7CE900C2A2DF /* CollaborateViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CollaborateViewController.swift; sourceTree = "<group>"; };
		EA1C3436243A7D7E00C2A2DF /* Links.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Links.storyboard; sourceTree = "<group>"; };
		EA1C3438243A7D8A00C2A2DF /* Ranking.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Ranking.storyboard; sourceTree = "<group>"; };
		EA1C343A243A7D9400C2A2DF /* Collaborate.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Collaborate.storyboard; sourceTree = "<group>"; };
		EA231F092432EDD400941EA7 /* UserPresenter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UserPresenter.swift; sourceTree = "<group>"; };
		EA2C9AA824354DE0008D7454 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		EA2C9AAB24354F6D008D7454 /* AuthKey_D24NT2G985.p8 */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = AuthKey_D24NT2G985.p8; sourceTree = "<group>"; };
		EA2C9AB024355B26008D7454 /* Covid-19.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = "Covid-19.entitlements"; sourceTree = "<group>"; };
		EA2C9AB3243562E9008D7454 /* SplashPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SplashPresenter.swift; sourceTree = "<group>"; };
		EA2C9AB724358050008D7454 /* HomePresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomePresenter.swift; sourceTree = "<group>"; };
		EA2C9ABD24358AE0008D7454 /* MapStyle.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = MapStyle.json; sourceTree = "<group>"; };
		EA2C9ABF24359135008D7454 /* HomeTableViewCells.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeTableViewCells.swift; sourceTree = "<group>"; };
		EA3874F82437CE9D002099FB /* UIDefault.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIDefault.swift; sourceTree = "<group>"; };
		EA43A197245485F800D758C6 /* WebView.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = WebView.storyboard; sourceTree = "<group>"; };
		EA807A002432E454009F568B /* AuthPhoneValidationCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthPhoneValidationCollectionViewCell.swift; sourceTree = "<group>"; };
		EA807A022432E489009F568B /* AuthCodeValidationCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthCodeValidationCollectionViewCell.swift; sourceTree = "<group>"; };
		EAA2A2BB24398FF000D5D405 /* DrawerTableViewCells.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrawerTableViewCells.swift; sourceTree = "<group>"; };
		EAA32938244BF3E100DC0C80 /* CityRankingModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CityRankingModel.swift; sourceTree = "<group>"; };
		EAB6A04F245A2AB500E0F3C6 /* LoadingView.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = LoadingView.xib; sourceTree = "<group>"; };
		EAB6A050245A2AB500E0F3C6 /* LoadingView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LoadingView.swift; sourceTree = "<group>"; };
		EAB6A053245A2ACE00E0F3C6 /* WebViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WebViewController.swift; sourceTree = "<group>"; };
		EABAD5E5243257DC006556C5 /* R.generated.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = R.generated.swift; sourceTree = SOURCE_ROOT; };
		EABAD5E724325806006556C5 /* UIExtensions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIExtensions.swift; sourceTree = "<group>"; };
		EABAD5EA24325E6F006556C5 /* GothamRounded-Book.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "GothamRounded-Book.ttf"; sourceTree = "<group>"; };
		EABAD5EB24325E6F006556C5 /* GothamRounded-Light.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "GothamRounded-Light.otf"; sourceTree = "<group>"; };
		EABE2BB024398015003381A2 /* AppKeys.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AppKeys.swift; sourceTree = "<group>"; };
		EAC8439D2433B58800AFA9F0 /* UIUtils.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIUtils.swift; sourceTree = "<group>"; };
		EAC8439F2433D3F300AFA9F0 /* Covid-19-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Covid-19-Bridging-Header.h"; sourceTree = "<group>"; };
		EACFC29024327CE900DE25D1 /* SplashViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SplashViewController.swift; sourceTree = "<group>"; };
		EACFC29224327D1F00DE25D1 /* RootViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RootViewController.swift; sourceTree = "<group>"; };
		EACFC29424327D4800DE25D1 /* RootPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RootPresenter.swift; sourceTree = "<group>"; };
		EACFC2962432821800DE25D1 /* Home.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Home.storyboard; sourceTree = "<group>"; };
		EACFC29824328C8800DE25D1 /* Auth.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Auth.storyboard; sourceTree = "<group>"; };
		EACFC29D24328E6F00DE25D1 /* AuthViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthViewController.swift; sourceTree = "<group>"; };
		EACFC29F2432924700DE25D1 /* Drawer.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Drawer.storyboard; sourceTree = "<group>"; };
		EACFC2A22432936600DE25D1 /* DrawerViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrawerViewController.swift; sourceTree = "<group>"; };
		EACFC2A52432BDB900DE25D1 /* HomeViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		EAD906B92436B88300F4EDF2 /* GothamRounded-Medium.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "GothamRounded-Medium.otf"; sourceTree = "<group>"; };
		EAF08F202459CDB000EFCD3F /* LoaderAnimation.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = LoaderAnimation.json; sourceTree = "<group>"; };
		EAF08F2F245A08BE00EFCD3F /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		EAF08F31245A08CB00EFCD3F /* es-419 */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "es-419"; path = "es-419.lproj/Localizable.strings"; sourceTree = "<group>"; };
		EAF08F32245A143700EFCD3F /* ProfileStatusTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileStatusTableViewCell.swift; sourceTree = "<group>"; };
		EB134FF5243942BC00AF99D9 /* BoundsModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BoundsModel.swift; sourceTree = "<group>"; };
		EB134FF8243942DD00AF99D9 /* NewPointModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewPointModel.swift; sourceTree = "<group>"; };
		EB134FFB243942FD00AF99D9 /* ContactModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContactModel.swift; sourceTree = "<group>"; };
		EB3E75BD243E392400DE18BA /* CoordinatesModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CoordinatesModel.swift; sourceTree = "<group>"; };
		EB3E75C0243E44D800DE18BA /* QueryModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QueryModel.swift; sourceTree = "<group>"; };
		EB3E75D8243E830D00DE18BA /* BaseRequest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseRequest.swift; sourceTree = "<group>"; };
		EB3ED3352432771C008784A7 /* DefaultTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DefaultTests.swift; sourceTree = "<group>"; };
		EB3ED3382432A9D2008784A7 /* PointModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PointModel.swift; sourceTree = "<group>"; };
		EB3ED33A2432AA63008784A7 /* PolygonModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PolygonModel.swift; sourceTree = "<group>"; };
		EB3ED33C2432AAE8008784A7 /* PhoneValidationModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PhoneValidationModel.swift; sourceTree = "<group>"; };
		EB3ED33E2432AB67008784A7 /* CountryModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CountryModel.swift; sourceTree = "<group>"; };
		EB3ED3402432ABBE008784A7 /* CityModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CityModel.swift; sourceTree = "<group>"; };
		EB3ED3422432AC2B008784A7 /* NeighborhoodModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NeighborhoodModel.swift; sourceTree = "<group>"; };
		EB3ED3442432AC84008784A7 /* PositionModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PositionModel.swift; sourceTree = "<group>"; };
		EB3ED3462432AD18008784A7 /* ZoneModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ZoneModel.swift; sourceTree = "<group>"; };
		EB43B93D2432AFA800F3D5B7 /* DLConstants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DLConstants.swift; sourceTree = "<group>"; };
		EB43B93F2432AFD400F3D5B7 /* UIConstants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIConstants.swift; sourceTree = "<group>"; };
		EB57822E2431522200E38FFF /* Covid-19-Tests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Covid-19-Tests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		EB5782322431522200E38FFF /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		EB5782382431524100E38FFF /* DataTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataTests.swift; sourceTree = "<group>"; };
		EB57823D2431673900E38FFF /* UserManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserManager.swift; sourceTree = "<group>"; };
		EB578240243168C400E38FFF /* AuthManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthManager.swift; sourceTree = "<group>"; };
		EB57824224317A5D00E38FFF /* ServiceTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ServiceTests.swift; sourceTree = "<group>"; };
		EB5B848A243649FE009B747E /* PlacePresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlacePresenter.swift; sourceTree = "<group>"; };
		EB5B848D24364A34009B747E /* PlaceManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlaceManager.swift; sourceTree = "<group>"; };
		EB5B849324364AA3009B747E /* PlaceRequest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlaceRequest.swift; sourceTree = "<group>"; };
		EB6218B62437FC7800B3FAD1 /* MetadataModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MetadataModel.swift; sourceTree = "<group>"; };
		EB6218B92437FCDA00B3FAD1 /* RankingModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RankingModel.swift; sourceTree = "<group>"; };
		EB6218BC24380E6F00B3FAD1 /* CityFeedModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CityFeedModel.swift; sourceTree = "<group>"; };
		EB74D16424490ADA00D69058 /* Notifications.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Notifications.swift; sourceTree = "<group>"; };
		EB79EBF2243009000056B6F9 /* BasePresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BasePresenter.swift; sourceTree = "<group>"; };
		EB79EC0324300CB80056B6F9 /* UserModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserModel.swift; sourceTree = "<group>"; };
		EB79EC0C243131110056B6F9 /* AuthPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthPresenter.swift; sourceTree = "<group>"; };
		EB934B842435277E00F4701A /* NotificationModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationModel.swift; sourceTree = "<group>"; };
		EB934B8A2435434E00F4701A /* AuthRequest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthRequest.swift; sourceTree = "<group>"; };
		EB934B8D2435435800F4701A /* UserRequest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserRequest.swift; sourceTree = "<group>"; };
		EB934B902435436200F4701A /* GeoRequest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GeoRequest.swift; sourceTree = "<group>"; };
		EBDDB82E242FF8CB00B34BB4 /* Cobeat.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Cobeat.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EBDDB831242FF8CB00B34BB4 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		EBDDB838242FF8CB00B34BB4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Root.storyboard; sourceTree = "<group>"; };
		EBDDB83A242FF8CD00B34BB4 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		EBDDB83D242FF8CD00B34BB4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		EBDDB83F242FF8CD00B34BB4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		EBE1785D243CADB100B6B876 /* SettingModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingModel.swift; sourceTree = "<group>"; };
		EBE17860243CAE0900B6B876 /* SettingRequest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingRequest.swift; sourceTree = "<group>"; };
		EBE17863243CAE8900B6B876 /* SettingManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingManager.swift; sourceTree = "<group>"; };
		EBE17866243CAEB200B6B876 /* SettingPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingPresenter.swift; sourceTree = "<group>"; };
		EBE971FC2432B9FE0039F820 /* GeoPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GeoPresenter.swift; sourceTree = "<group>"; };
		EBE971FE2432BA1C0039F820 /* GeoManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GeoManager.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		EB57822B2431522200E38FFF /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AD742A48B9A016151EA71ED3 /* Pods_Covid_19_Tests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EBDDB82B242FF8CB00B34BB4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F5AF9FF5D123B5DF24B3AEBF /* Pods_Covid_19.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0221C93C1593B410F3A7F4E0 /* Pods */ = {
			isa = PBXGroup;
			children = (
				00980FC9F4C24AE71271C467 /* Pods-Covid-19.debug.xcconfig */,
				4E31CD8A88096B905C9C0938 /* Pods-Covid-19.release.xcconfig */,
				4335E8D86D38C8CE18235A94 /* Pods-Covid-19-Tests.debug.xcconfig */,
				06D2772393A6F978CC35254C /* Pods-Covid-19-Tests.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		A39773F82438BAF4006E4D65 /* Utils */ = {
			isa = PBXGroup;
			children = (
				EABE2BB024398015003381A2 /* AppKeys.swift */,
				EB74D16424490ADA00D69058 /* Notifications.swift */,
			);
			path = Utils;
			sourceTree = "<group>";
		};
		D4BBA81ADC8F9923F729EFAA /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				78404F0E26D9FF9E4A9D09FC /* Pods_Covid_19.framework */,
				CFB79F65FBF775A5F065B26C /* Pods_Covid_19_Tests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		EA1C3423243A6A3800C2A2DF /* Profile */ = {
			isa = PBXGroup;
			children = (
				EA1C3424243A6FB500C2A2DF /* ProfileViewController.swift */,
				EA1311B3243D2DD800917337 /* ProfileDataTableViewCell.swift */,
				EAF08F32245A143700EFCD3F /* ProfileStatusTableViewCell.swift */,
			);
			path = Profile;
			sourceTree = "<group>";
		};
		EA1C342A243A7C4100C2A2DF /* Links */ = {
			isa = PBXGroup;
			children = (
				EA1C342B243A7C6700C2A2DF /* LinksViewController.swift */,
				EA1311B5243E68DE00917337 /* LinksTableViewCells.swift */,
			);
			path = Links;
			sourceTree = "<group>";
		};
		EA1C342D243A7C8200C2A2DF /* Ranking */ = {
			isa = PBXGroup;
			children = (
				EA1C342E243A7C9F00C2A2DF /* RankingViewController.swift */,
				EA1311B9244127B200917337 /* RankingTableViewCells.swift */,
			);
			path = Ranking;
			sourceTree = "<group>";
		};
		EA1C3430243A7CD100C2A2DF /* Collaborate */ = {
			isa = PBXGroup;
			children = (
				EA1C3431243A7CE900C2A2DF /* CollaborateViewController.swift */,
			);
			path = Collaborate;
			sourceTree = "<group>";
		};
		EA2C9AAA24354F6D008D7454 /* Files */ = {
			isa = PBXGroup;
			children = (
				EA2C9AAB24354F6D008D7454 /* AuthKey_D24NT2G985.p8 */,
			);
			path = Files;
			sourceTree = "<group>";
		};
		EAB6A04E245A2AB500E0F3C6 /* Reusable */ = {
			isa = PBXGroup;
			children = (
				EA43A197245485F800D758C6 /* WebView.storyboard */,
				EAB6A053245A2ACE00E0F3C6 /* WebViewController.swift */,
				EAB6A04F245A2AB500E0F3C6 /* LoadingView.xib */,
				EAB6A050245A2AB500E0F3C6 /* LoadingView.swift */,
			);
			path = Reusable;
			sourceTree = "<group>";
		};
		EABAD5E924325E5F006556C5 /* Fonts */ = {
			isa = PBXGroup;
			children = (
				EAD906B92436B88300F4EDF2 /* GothamRounded-Medium.otf */,
				EABAD5EA24325E6F006556C5 /* GothamRounded-Book.ttf */,
				EABAD5EB24325E6F006556C5 /* GothamRounded-Light.otf */,
				EA1C3428243A795B00C2A2DF /* SFProText-Semibold.ttf */,
			);
			path = Fonts;
			sourceTree = "<group>";
		};
		EACFC29A24328E4E00DE25D1 /* Root */ = {
			isa = PBXGroup;
			children = (
				EACFC29224327D1F00DE25D1 /* RootViewController.swift */,
				EACFC29024327CE900DE25D1 /* SplashViewController.swift */,
			);
			path = Root;
			sourceTree = "<group>";
		};
		EACFC29B24328E5800DE25D1 /* Home */ = {
			isa = PBXGroup;
			children = (
				EACFC2A52432BDB900DE25D1 /* HomeViewController.swift */,
				EA2C9ABF24359135008D7454 /* HomeTableViewCells.swift */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		EACFC29C24328E5F00DE25D1 /* Auth */ = {
			isa = PBXGroup;
			children = (
				EACFC29D24328E6F00DE25D1 /* AuthViewController.swift */,
				EA807A002432E454009F568B /* AuthPhoneValidationCollectionViewCell.swift */,
				EA807A022432E489009F568B /* AuthCodeValidationCollectionViewCell.swift */,
			);
			path = Auth;
			sourceTree = "<group>";
		};
		EACFC2A12432935500DE25D1 /* Drawer */ = {
			isa = PBXGroup;
			children = (
				EACFC2A22432936600DE25D1 /* DrawerViewController.swift */,
				EAA2A2BB24398FF000D5D405 /* DrawerTableViewCells.swift */,
			);
			path = Drawer;
			sourceTree = "<group>";
		};
		EB43B93B2432AF7E00F3D5B7 /* DataLayer */ = {
			isa = PBXGroup;
			children = (
				EB57823F2431673D00E38FFF /* Managers */,
				EB79EC0224300C9C0056B6F9 /* Services */,
				EB79EC0924300ED30056B6F9 /* Models */,
				EB43B93D2432AFA800F3D5B7 /* DLConstants.swift */,
			);
			path = DataLayer;
			sourceTree = "<group>";
		};
		EB43B93C2432AF8700F3D5B7 /* Interface */ = {
			isa = PBXGroup;
			children = (
				EB79EBEF243008B90056B6F9 /* Views */,
				EB79EBF0243008C50056B6F9 /* Controllers */,
				EB43B93F2432AFD400F3D5B7 /* UIConstants.swift */,
				EABAD5E724325806006556C5 /* UIExtensions.swift */,
				EAC8439D2433B58800AFA9F0 /* UIUtils.swift */,
				EA3874F82437CE9D002099FB /* UIDefault.swift */,
			);
			path = Interface;
			sourceTree = "<group>";
		};
		EB57822F2431522200E38FFF /* Covid-19-Tests */ = {
			isa = PBXGroup;
			children = (
				EB5782322431522200E38FFF /* Info.plist */,
				EB5782382431524100E38FFF /* DataTests.swift */,
				EB3ED3352432771C008784A7 /* DefaultTests.swift */,
				EB57824224317A5D00E38FFF /* ServiceTests.swift */,
			);
			path = "Covid-19-Tests";
			sourceTree = "<group>";
		};
		EB57823F2431673D00E38FFF /* Managers */ = {
			isa = PBXGroup;
			children = (
				EB578240243168C400E38FFF /* AuthManager.swift */,
				EB57823D2431673900E38FFF /* UserManager.swift */,
				EBE971FE2432BA1C0039F820 /* GeoManager.swift */,
				EB5B848D24364A34009B747E /* PlaceManager.swift */,
				EBE17863243CAE8900B6B876 /* SettingManager.swift */,
			);
			path = Managers;
			sourceTree = "<group>";
		};
		EB79EBEF243008B90056B6F9 /* Views */ = {
			isa = PBXGroup;
			children = (
				EBDDB837242FF8CB00B34BB4 /* Root.storyboard */,
				EACFC29F2432924700DE25D1 /* Drawer.storyboard */,
				EACFC29824328C8800DE25D1 /* Auth.storyboard */,
				EACFC2962432821800DE25D1 /* Home.storyboard */,
				EA1C3426243A722600C2A2DF /* Profile.storyboard */,
				EA1C3436243A7D7E00C2A2DF /* Links.storyboard */,
				EA1C3438243A7D8A00C2A2DF /* Ranking.storyboard */,
				EA1C343A243A7D9400C2A2DF /* Collaborate.storyboard */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		EB79EBF0243008C50056B6F9 /* Controllers */ = {
			isa = PBXGroup;
			children = (
				EAB6A04E245A2AB500E0F3C6 /* Reusable */,
				EACFC29A24328E4E00DE25D1 /* Root */,
				EACFC2A12432935500DE25D1 /* Drawer */,
				EACFC29C24328E5F00DE25D1 /* Auth */,
				EACFC29B24328E5800DE25D1 /* Home */,
				EA1C3423243A6A3800C2A2DF /* Profile */,
				EA1C342A243A7C4100C2A2DF /* Links */,
				EA1C342D243A7C8200C2A2DF /* Ranking */,
				EA1C3430243A7CD100C2A2DF /* Collaborate */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		EB79EBF1243008DC0056B6F9 /* SupportingFiles */ = {
			isa = PBXGroup;
			children = (
				EA2C9AAA24354F6D008D7454 /* Files */,
				EABAD5E924325E5F006556C5 /* Fonts */,
				EABAD5E5243257DC006556C5 /* R.generated.swift */,
				EBDDB831242FF8CB00B34BB4 /* AppDelegate.swift */,
				EBDDB83A242FF8CD00B34BB4 /* Assets.xcassets */,
				EBDDB83C242FF8CD00B34BB4 /* LaunchScreen.storyboard */,
				EAF08F30245A08BE00EFCD3F /* Localizable.strings */,
				EA2C9ABD24358AE0008D7454 /* MapStyle.json */,
				EAF08F202459CDB000EFCD3F /* LoaderAnimation.json */,
				EBDDB83F242FF8CD00B34BB4 /* Info.plist */,
				EA2C9AA824354DE0008D7454 /* GoogleService-Info.plist */,
				EAC8439F2433D3F300AFA9F0 /* Covid-19-Bridging-Header.h */,
			);
			path = SupportingFiles;
			sourceTree = "<group>";
		};
		EB79EBF4243009AB0056B6F9 /* Presenters */ = {
			isa = PBXGroup;
			children = (
				EB79EBF2243009000056B6F9 /* BasePresenter.swift */,
				EACFC29424327D4800DE25D1 /* RootPresenter.swift */,
				EA2C9AB3243562E9008D7454 /* SplashPresenter.swift */,
				EB79EC0C243131110056B6F9 /* AuthPresenter.swift */,
				EA231F092432EDD400941EA7 /* UserPresenter.swift */,
				EA2C9AB724358050008D7454 /* HomePresenter.swift */,
				EBE971FC2432B9FE0039F820 /* GeoPresenter.swift */,
				EB5B848A243649FE009B747E /* PlacePresenter.swift */,
				EBE17866243CAEB200B6B876 /* SettingPresenter.swift */,
			);
			path = Presenters;
			sourceTree = "<group>";
		};
		EB79EC0224300C9C0056B6F9 /* Services */ = {
			isa = PBXGroup;
			children = (
				EB3E75D8243E830D00DE18BA /* BaseRequest.swift */,
				EB934B8A2435434E00F4701A /* AuthRequest.swift */,
				EB934B8D2435435800F4701A /* UserRequest.swift */,
				EB934B902435436200F4701A /* GeoRequest.swift */,
				EB5B849324364AA3009B747E /* PlaceRequest.swift */,
				EBE17860243CAE0900B6B876 /* SettingRequest.swift */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		EB79EC0924300ED30056B6F9 /* Models */ = {
			isa = PBXGroup;
			children = (
				EB3ED33C2432AAE8008784A7 /* PhoneValidationModel.swift */,
				EB79EC0324300CB80056B6F9 /* UserModel.swift */,
				EB3ED3382432A9D2008784A7 /* PointModel.swift */,
				EB3ED33A2432AA63008784A7 /* PolygonModel.swift */,
				EB3ED33E2432AB67008784A7 /* CountryModel.swift */,
				EB3ED3402432ABBE008784A7 /* CityModel.swift */,
				EB3ED3422432AC2B008784A7 /* NeighborhoodModel.swift */,
				EB3ED3442432AC84008784A7 /* PositionModel.swift */,
				EB3ED3462432AD18008784A7 /* ZoneModel.swift */,
				EB934B842435277E00F4701A /* NotificationModel.swift */,
				EB6218B62437FC7800B3FAD1 /* MetadataModel.swift */,
				EB6218B92437FCDA00B3FAD1 /* RankingModel.swift */,
				EB6218BC24380E6F00B3FAD1 /* CityFeedModel.swift */,
				EB134FF5243942BC00AF99D9 /* BoundsModel.swift */,
				EB134FF8243942DD00AF99D9 /* NewPointModel.swift */,
				EB134FFB243942FD00AF99D9 /* ContactModel.swift */,
				EBE1785D243CADB100B6B876 /* SettingModel.swift */,
				EB3E75BD243E392400DE18BA /* CoordinatesModel.swift */,
				EB3E75C0243E44D800DE18BA /* QueryModel.swift */,
				EAA32938244BF3E100DC0C80 /* CityRankingModel.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		EBDDB825242FF8CB00B34BB4 = {
			isa = PBXGroup;
			children = (
				EBDDB830242FF8CB00B34BB4 /* Covid-19 */,
				EB57822F2431522200E38FFF /* Covid-19-Tests */,
				EBDDB82F242FF8CB00B34BB4 /* Products */,
				0221C93C1593B410F3A7F4E0 /* Pods */,
				D4BBA81ADC8F9923F729EFAA /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		EBDDB82F242FF8CB00B34BB4 /* Products */ = {
			isa = PBXGroup;
			children = (
				EBDDB82E242FF8CB00B34BB4 /* Cobeat.app */,
				EB57822E2431522200E38FFF /* Covid-19-Tests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		EBDDB830242FF8CB00B34BB4 /* Covid-19 */ = {
			isa = PBXGroup;
			children = (
				EA2C9AB024355B26008D7454 /* Covid-19.entitlements */,
				A39773F82438BAF4006E4D65 /* Utils */,
				EB43B93C2432AF8700F3D5B7 /* Interface */,
				EB79EBF4243009AB0056B6F9 /* Presenters */,
				EB43B93B2432AF7E00F3D5B7 /* DataLayer */,
				EB79EBF1243008DC0056B6F9 /* SupportingFiles */,
			);
			path = "Covid-19";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		EB57822D2431522200E38FFF /* Covid-19-Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EB5782352431522200E38FFF /* Build configuration list for PBXNativeTarget "Covid-19-Tests" */;
			buildPhases = (
				C755C38797AC9346D3FA7EEB /* [CP] Check Pods Manifest.lock */,
				EB57822A2431522200E38FFF /* Sources */,
				EB57822B2431522200E38FFF /* Frameworks */,
				EB57822C2431522200E38FFF /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				EB5782342431522200E38FFF /* PBXTargetDependency */,
			);
			name = "Covid-19-Tests";
			productName = "Covid-19-Tests";
			productReference = EB57822E2431522200E38FFF /* Covid-19-Tests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		EBDDB82D242FF8CB00B34BB4 /* Covid-19 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EBDDB842242FF8CD00B34BB4 /* Build configuration list for PBXNativeTarget "Covid-19" */;
			buildPhases = (
				DA76D7F609480A9AD0AC9F88 /* [CP] Check Pods Manifest.lock */,
				EABAD5E42432560F006556C5 /* R.swift Script */,
				EBDDB82A242FF8CB00B34BB4 /* Sources */,
				EBDDB82B242FF8CB00B34BB4 /* Frameworks */,
				EBDDB82C242FF8CB00B34BB4 /* Resources */,
				0D851B70F23BE83AA0B2D0E0 /* [CP] Embed Pods Frameworks */,
				579F2CAD711DEC8D9C9FE854 /* [CP] Copy Pods Resources */,
				EA2C9AAD2435503C008D7454 /* Crashlytics */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Covid-19";
			productName = "Covid-19";
			productReference = EBDDB82E242FF8CB00B34BB4 /* Cobeat.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		EBDDB826242FF8CB00B34BB4 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1140;
				LastUpgradeCheck = 1140;
				ORGANIZATIONNAME = eCloudSolutions;
				TargetAttributes = {
					EB57822D2431522200E38FFF = {
						CreatedOnToolsVersion = 11.4;
						TestTargetID = EBDDB82D242FF8CB00B34BB4;
					};
					EBDDB82D242FF8CB00B34BB4 = {
						CreatedOnToolsVersion = 11.4;
						LastSwiftMigration = 1130;
					};
				};
			};
			buildConfigurationList = EBDDB829242FF8CB00B34BB4 /* Build configuration list for PBXProject "Covid-19" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				"es-419",
			);
			mainGroup = EBDDB825242FF8CB00B34BB4;
			productRefGroup = EBDDB82F242FF8CB00B34BB4 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				EBDDB82D242FF8CB00B34BB4 /* Covid-19 */,
				EB57822D2431522200E38FFF /* Covid-19-Tests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		EB57822C2431522200E38FFF /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EBDDB82C242FF8CB00B34BB4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EACFC29924328C8800DE25D1 /* Auth.storyboard in Resources */,
				EACFC2972432821800DE25D1 /* Home.storyboard in Resources */,
				EACFC2A02432924700DE25D1 /* Drawer.storyboard in Resources */,
				EABAD5ED24326FC5006556C5 /* GothamRounded-Light.otf in Resources */,
				EA2E99E42436C7B3004D2200 /* GothamRounded-Medium.otf in Resources */,
				EA2C9AAC24354F6E008D7454 /* AuthKey_D24NT2G985.p8 in Resources */,
				EBDDB83E242FF8CD00B34BB4 /* LaunchScreen.storyboard in Resources */,
				EA1C343B243A7D9400C2A2DF /* Collaborate.storyboard in Resources */,
				EABAD5EC24326FC2006556C5 /* GothamRounded-Book.ttf in Resources */,
				EA1C3437243A7D7E00C2A2DF /* Links.storyboard in Resources */,
				EAF08F212459CDB000EFCD3F /* LoaderAnimation.json in Resources */,
				EA43A198245485F800D758C6 /* WebView.storyboard in Resources */,
				EA1C3429243A795D00C2A2DF /* SFProText-Semibold.ttf in Resources */,
				EAF08F2E245A08BE00EFCD3F /* Localizable.strings in Resources */,
				EA2C9ABE24358AE1008D7454 /* MapStyle.json in Resources */,
				EA2C9AA924354DE0008D7454 /* GoogleService-Info.plist in Resources */,
				EA1C3439243A7D8A00C2A2DF /* Ranking.storyboard in Resources */,
				EBDDB83B242FF8CD00B34BB4 /* Assets.xcassets in Resources */,
				EAB6A051245A2AB500E0F3C6 /* LoadingView.xib in Resources */,
				EA1C3427243A722600C2A2DF /* Profile.storyboard in Resources */,
				EBDDB839242FF8CB00B34BB4 /* Root.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		0D851B70F23BE83AA0B2D0E0 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Covid-19/Pods-Covid-19-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Covid-19/Pods-Covid-19-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Covid-19/Pods-Covid-19-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		579F2CAD711DEC8D9C9FE854 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Covid-19/Pods-Covid-19-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Covid-19/Pods-Covid-19-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Covid-19/Pods-Covid-19-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		C755C38797AC9346D3FA7EEB /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Covid-19-Tests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		DA76D7F609480A9AD0AC9F88 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Covid-19-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		EA2C9AAD2435503C008D7454 /* Crashlytics */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${DWARF_DSYM_FOLDER_PATH}/${DWARF_DSYM_FILE_NAME}/Contents/Resources/DWARF/${TARGET_NAME}",
				"$(SRCROOT)/$(BUILT_PRODUCTS_DIR)/$(INFOPLIST_PATH)",
			);
			name = Crashlytics;
			outputFileListPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/FirebaseCrashlytics/run\"\n";
		};
		EABAD5E42432560F006556C5 /* R.swift Script */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"$TEMP_DIR/rswift-lastrun",
			);
			name = "R.swift Script";
			outputFileListPaths = (
			);
			outputPaths = (
				$SRCROOT/R.generated.swift,
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"$PODS_ROOT/R.swift/rswift\" generate \"$SRCROOT/R.generated.swift\"\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		EB57822A2431522200E38FFF /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EB13500D243943F600AF99D9 /* AuthPresenter.swift in Sources */,
				EBE17878243CB08000B6B876 /* SplashViewController.swift in Sources */,
				EB13500A243943F600AF99D9 /* BasePresenter.swift in Sources */,
				EBE1787D243CB08000B6B876 /* AuthCodeValidationCollectionViewCell.swift in Sources */,
				EBE17885243CB08000B6B876 /* UIConstants.swift in Sources */,
				EB934B8F2435435800F4701A /* UserRequest.swift in Sources */,
				EB934B8C2435434E00F4701A /* AuthRequest.swift in Sources */,
				EBE1785F243CADB100B6B876 /* SettingModel.swift in Sources */,
				EB135014243943F600AF99D9 /* R.generated.swift in Sources */,
				EB57825724317AF200E38FFF /* AuthManager.swift in Sources */,
				EB6218BB2437FCDA00B3FAD1 /* RankingModel.swift in Sources */,
				EBE17880243CB08000B6B876 /* ProfileViewController.swift in Sources */,
				EB13500C243943F600AF99D9 /* SplashPresenter.swift in Sources */,
				EB3E75DB243E8DB400DE18BA /* LinksTableViewCells.swift in Sources */,
				EBE9721B2433ACCE0039F820 /* GeoManager.swift in Sources */,
				EB135010243943F600AF99D9 /* GeoPresenter.swift in Sources */,
				EB5B848F24364A34009B747E /* PlaceManager.swift in Sources */,
				EB74D16624490ADA00D69058 /* Notifications.swift in Sources */,
				EBE972152433AC7E0039F820 /* ZoneModel.swift in Sources */,
				EBE1787B243CB08000B6B876 /* AuthViewController.swift in Sources */,
				EBE972192433ACCE0039F820 /* AuthManager.swift in Sources */,
				EB5782392431524100E38FFF /* DataTests.swift in Sources */,
				EBE9720F2433AC7E0039F820 /* PointModel.swift in Sources */,
				EB3ED3362432771C008784A7 /* DefaultTests.swift in Sources */,
				EBE17888243CB08000B6B876 /* UIDefault.swift in Sources */,
				EB934B862435277E00F4701A /* NotificationModel.swift in Sources */,
				EBE17877243CB08000B6B876 /* RootViewController.swift in Sources */,
				EBE1787C243CB08000B6B876 /* AuthPhoneValidationCollectionViewCell.swift in Sources */,
				EBE17886243CB08000B6B876 /* UIExtensions.swift in Sources */,
				EBE17862243CAE0900B6B876 /* SettingRequest.swift in Sources */,
				EBE17873243CB08000B6B876 /* AppKeys.swift in Sources */,
				EBE17879243CB08000B6B876 /* DrawerViewController.swift in Sources */,
				EB3E75BC243E32DE00DE18BA /* ProfileDataTableViewCell.swift in Sources */,
				EB134FF7243942BC00AF99D9 /* BoundsModel.swift in Sources */,
				EB134FFD243942FD00AF99D9 /* ContactModel.swift in Sources */,
				EB934B922435436200F4701A /* GeoRequest.swift in Sources */,
				EB3E75C2243E44D800DE18BA /* QueryModel.swift in Sources */,
				EB3E75DA243E830D00DE18BA /* BaseRequest.swift in Sources */,
				EB6218BE24380E6F00B3FAD1 /* CityFeedModel.swift in Sources */,
				EBE1787E243CB08000B6B876 /* HomeViewController.swift in Sources */,
				EBD3ACE3244646D700F063BD /* RankingTableViewCells.swift in Sources */,
				EBE972112433AC7E0039F820 /* CountryModel.swift in Sources */,
				EBE972102433AC7E0039F820 /* PolygonModel.swift in Sources */,
				EBE17881243CB08000B6B876 /* LinksViewController.swift in Sources */,
				EB6218B82437FC7800B3FAD1 /* MetadataModel.swift in Sources */,
				EB13500F243943F600AF99D9 /* HomePresenter.swift in Sources */,
				EB57824324317A5D00E38FFF /* ServiceTests.swift in Sources */,
				EBE9721A2433ACCE0039F820 /* UserManager.swift in Sources */,
				EBE1787A243CB08000B6B876 /* DrawerTableViewCells.swift in Sources */,
				EB5B849524364AA3009B747E /* PlaceRequest.swift in Sources */,
				EB3E75BF243E392400DE18BA /* CoordinatesModel.swift in Sources */,
				EBE17865243CAE8900B6B876 /* SettingManager.swift in Sources */,
				EBE1787F243CB08000B6B876 /* HomeTableViewCells.swift in Sources */,
				EBE972132433AC7E0039F820 /* NeighborhoodModel.swift in Sources */,
				EBE972122433AC7E0039F820 /* CityModel.swift in Sources */,
				EB135011243943F600AF99D9 /* PlacePresenter.swift in Sources */,
				EB134FFA243942DD00AF99D9 /* NewPointModel.swift in Sources */,
				EBE9720E2433AC7E0039F820 /* UserModel.swift in Sources */,
				EBE972142433AC7E0039F820 /* PositionModel.swift in Sources */,
				EBE972202433ACE90039F820 /* DLConstants.swift in Sources */,
				EBE17883243CB08000B6B876 /* CollaborateViewController.swift in Sources */,
				EBE9720D2433AC7E0039F820 /* PhoneValidationModel.swift in Sources */,
				EBE17868243CAEB300B6B876 /* SettingPresenter.swift in Sources */,
				EB13500E243943F600AF99D9 /* UserPresenter.swift in Sources */,
				EB135015243943F600AF99D9 /* AppDelegate.swift in Sources */,
				EBE17887243CB08000B6B876 /* UIUtils.swift in Sources */,
				EB13500B243943F600AF99D9 /* RootPresenter.swift in Sources */,
				EBE17882243CB08000B6B876 /* RankingViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EBDDB82A242FF8CB00B34BB4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EB6218BA2437FCDA00B3FAD1 /* RankingModel.swift in Sources */,
				EB578241243168C400E38FFF /* AuthManager.swift in Sources */,
				EB134FFC243942FD00AF99D9 /* ContactModel.swift in Sources */,
				EACFC2A62432BDB900DE25D1 /* HomeViewController.swift in Sources */,
				EACFC29E24328E6F00DE25D1 /* AuthViewController.swift in Sources */,
				EB43B9402432AFD400F3D5B7 /* UIConstants.swift in Sources */,
				EB43B93E2432AFA800F3D5B7 /* DLConstants.swift in Sources */,
				EBE971FF2432BA1C0039F820 /* GeoManager.swift in Sources */,
				EABAD5E6243257DC006556C5 /* R.generated.swift in Sources */,
				EA807A012432E454009F568B /* AuthPhoneValidationCollectionViewCell.swift in Sources */,
				EB3ED3472432AD18008784A7 /* ZoneModel.swift in Sources */,
				EB934B8B2435434E00F4701A /* AuthRequest.swift in Sources */,
				EB3ED33B2432AA63008784A7 /* PolygonModel.swift in Sources */,
				EA231F0A2432EDD500941EA7 /* UserPresenter.swift in Sources */,
				EA2C9AB824358050008D7454 /* HomePresenter.swift in Sources */,
				EB6218BD24380E6F00B3FAD1 /* CityFeedModel.swift in Sources */,
				EB3E75BE243E392400DE18BA /* CoordinatesModel.swift in Sources */,
				EB79EBF3243009000056B6F9 /* BasePresenter.swift in Sources */,
				EA1C342C243A7C6700C2A2DF /* LinksViewController.swift in Sources */,
				EBDDB832242FF8CB00B34BB4 /* AppDelegate.swift in Sources */,
				EACFC2A32432936600DE25D1 /* DrawerViewController.swift in Sources */,
				EBE971FD2432B9FE0039F820 /* GeoPresenter.swift in Sources */,
				EB3E75D9243E830D00DE18BA /* BaseRequest.swift in Sources */,
				EACFC29124327CE900DE25D1 /* SplashViewController.swift in Sources */,
				EB3ED33F2432AB67008784A7 /* CountryModel.swift in Sources */,
				EBE1785E243CADB100B6B876 /* SettingModel.swift in Sources */,
				EACFC29324327D1F00DE25D1 /* RootViewController.swift in Sources */,
				EB934B8E2435435800F4701A /* UserRequest.swift in Sources */,
				EB3E75C1243E44D800DE18BA /* QueryModel.swift in Sources */,
				EB934B912435436200F4701A /* GeoRequest.swift in Sources */,
				EA2C9AC024359135008D7454 /* HomeTableViewCells.swift in Sources */,
				EABAD5E824325806006556C5 /* UIExtensions.swift in Sources */,
				EB3ED3392432A9D2008784A7 /* PointModel.swift in Sources */,
				EA1C3432243A7CE900C2A2DF /* CollaborateViewController.swift in Sources */,
				EB79EC0424300CB80056B6F9 /* UserModel.swift in Sources */,
				EA1C342F243A7C9F00C2A2DF /* RankingViewController.swift in Sources */,
				EAA2A2BC24398FF000D5D405 /* DrawerTableViewCells.swift in Sources */,
				EA1311B4243D2DD800917337 /* ProfileDataTableViewCell.swift in Sources */,
				EB3ED3432432AC2B008784A7 /* NeighborhoodModel.swift in Sources */,
				EAA32939244BF3E100DC0C80 /* CityRankingModel.swift in Sources */,
				EB79EC0D243131110056B6F9 /* AuthPresenter.swift in Sources */,
				EB5B848E24364A34009B747E /* PlaceManager.swift in Sources */,
				EB134FF6243942BC00AF99D9 /* BoundsModel.swift in Sources */,
				EB74D16524490ADA00D69058 /* Notifications.swift in Sources */,
				EB3ED3412432ABBE008784A7 /* CityModel.swift in Sources */,
				EA1311BA244127B300917337 /* RankingTableViewCells.swift in Sources */,
				EA1311B6243E68DE00917337 /* LinksTableViewCells.swift in Sources */,
				EA1C3425243A6FB500C2A2DF /* ProfileViewController.swift in Sources */,
				EA2C9AB4243562E9008D7454 /* SplashPresenter.swift in Sources */,
				EB6218B72437FC7800B3FAD1 /* MetadataModel.swift in Sources */,
				EB3ED33D2432AAE8008784A7 /* PhoneValidationModel.swift in Sources */,
				EB5B849424364AA3009B747E /* PlaceRequest.swift in Sources */,
				EB3ED3452432AC84008784A7 /* PositionModel.swift in Sources */,
				EBE17861243CAE0900B6B876 /* SettingRequest.swift in Sources */,
				EAF08F33245A143700EFCD3F /* ProfileStatusTableViewCell.swift in Sources */,
				EAB6A052245A2AB500E0F3C6 /* LoadingView.swift in Sources */,
				EBE17864243CAE8900B6B876 /* SettingManager.swift in Sources */,
				EA807A032432E489009F568B /* AuthCodeValidationCollectionViewCell.swift in Sources */,
				EAC8439E2433B58800AFA9F0 /* UIUtils.swift in Sources */,
				EABE2BB424398015003381A2 /* AppKeys.swift in Sources */,
				EB57823E2431673900E38FFF /* UserManager.swift in Sources */,
				EB934B852435277E00F4701A /* NotificationModel.swift in Sources */,
				EBE17867243CAEB200B6B876 /* SettingPresenter.swift in Sources */,
				EAB6A054245A2ACF00E0F3C6 /* WebViewController.swift in Sources */,
				EA3874F92437CE9D002099FB /* UIDefault.swift in Sources */,
				EB5B848B243649FE009B747E /* PlacePresenter.swift in Sources */,
				EB134FF9243942DD00AF99D9 /* NewPointModel.swift in Sources */,
				EACFC29524327D4800DE25D1 /* RootPresenter.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		EB5782342431522200E38FFF /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = EBDDB82D242FF8CB00B34BB4 /* Covid-19 */;
			targetProxy = EB5782332431522200E38FFF /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		EAF08F30245A08BE00EFCD3F /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				EAF08F2F245A08BE00EFCD3F /* en */,
				EAF08F31245A08CB00EFCD3F /* es-419 */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
		EBDDB837242FF8CB00B34BB4 /* Root.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				EBDDB838242FF8CB00B34BB4 /* Base */,
			);
			name = Root.storyboard;
			sourceTree = "<group>";
		};
		EBDDB83C242FF8CD00B34BB4 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				EBDDB83D242FF8CD00B34BB4 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		EB5782362431522200E38FFF /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4335E8D86D38C8CE18235A94 /* Pods-Covid-19-Tests.debug.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = ND7L898WBD;
				INFOPLIST_FILE = "Covid-19-Tests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 13.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.eclodsolutions.Covid-19-Tests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Cobeat.app/Cobeat";
			};
			name = Debug;
		};
		EB5782372431522200E38FFF /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 06D2772393A6F978CC35254C /* Pods-Covid-19-Tests.release.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = ND7L898WBD;
				INFOPLIST_FILE = "Covid-19-Tests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 13.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.eclodsolutions.Covid-19-Tests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Cobeat.app/Cobeat";
			};
			name = Release;
		};
		EBDDB840242FF8CD00B34BB4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		EBDDB841242FF8CD00B34BB4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		EBDDB843242FF8CD00B34BB4 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 00980FC9F4C24AE71271C467 /* Pods-Covid-19.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = "Covid-19/Covid-19.entitlements";
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 6;
				DEVELOPMENT_TEAM = ND7L898WBD;
				INFOPLIST_FILE = "Covid-19/SupportingFiles/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.eclodsolutions.Covid-19";
				PRODUCT_NAME = Cobeat;
				PROVISIONING_PROFILE_SPECIFIER = "iOS Development Cobeat";
				SWIFT_OBJC_BRIDGING_HEADER = "Covid-19/SupportingFiles/Covid-19-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		EBDDB844242FF8CD00B34BB4 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4E31CD8A88096B905C9C0938 /* Pods-Covid-19.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = "Covid-19/Covid-19.entitlements";
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 6;
				DEVELOPMENT_TEAM = ND7L898WBD;
				INFOPLIST_FILE = "Covid-19/SupportingFiles/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.eclodsolutions.Covid-19";
				PRODUCT_NAME = Cobeat;
				PROVISIONING_PROFILE_SPECIFIER = "iOS Distribution Cobeat";
				SWIFT_OBJC_BRIDGING_HEADER = "Covid-19/SupportingFiles/Covid-19-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		EB5782352431522200E38FFF /* Build configuration list for PBXNativeTarget "Covid-19-Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EB5782362431522200E38FFF /* Debug */,
				EB5782372431522200E38FFF /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EBDDB829242FF8CB00B34BB4 /* Build configuration list for PBXProject "Covid-19" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EBDDB840242FF8CD00B34BB4 /* Debug */,
				EBDDB841242FF8CD00B34BB4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EBDDB842242FF8CD00B34BB4 /* Build configuration list for PBXNativeTarget "Covid-19" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EBDDB843242FF8CD00B34BB4 /* Debug */,
				EBDDB844242FF8CD00B34BB4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = EBDDB826242FF8CB00B34BB4 /* Project object */;
}
